
<!-- test body with attribute -->

<link href="cache/01f151d3c2c7921a849db937abf146b7.less" rel="stylesheet" type="text/css" attr>

<!-- test body without attribute -->

<link href="cache/01f151d3c2c7921a849db937abf146b7.less" rel="stylesheet" type="text/css">

<!-- test single file with extension -->
<!-- less.less -->
<link href="cache/778573500c9468894379a611d5fe889a.less" rel="stylesheet" type="text/css">

<!-- test single file without extension -->
<!-- less.less -->
<link href="cache/778573500c9468894379a611d5fe889a.less" rel="stylesheet" type="text/css">

<!-- test single file with variable attributes -->
<!-- less.less -->
<link href="cache/778573500c9468894379a611d5fe889a.less" rel="stylesheet" type="text/css" a="0" b="1" c="false" d="true" e="yes" f>

<!-- test multiple files with extensions -->
<!-- less.less, less2.less -->
<link href="cache/28a68068f8828fe03312161502192e7b.less" rel="stylesheet" type="text/css">

<!-- test multiple files without extensions -->
<!-- less.less, less2.less -->
<link href="cache/28a68068f8828fe03312161502192e7b.less" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- less.less, less2.less -->
<link href="cache/28a68068f8828fe03312161502192e7b.less" rel="stylesheet" type="text/css" attr>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- less.less -->
<link href="cache/778573500c9468894379a611d5fe889a.less" rel="stylesheet" type="text/css" attr>
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css" attr>

<!-- test multiple files without attribute -->
<!-- less.less -->
<link href="cache/778573500c9468894379a611d5fe889a.less" rel="stylesheet" type="text/css">
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">
